/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* header CSS start */

#top nav > ul > li > a {
    opacity: 1 !important;
}

#top nav > ul > li > a > span {
    color: #fff;
}

#top .container {
	padding: 0px 100px !important;
}

#top nav > ul > li#menu-item-47 > a {
    background: #EDCB00;
    font-size: 16px;
    line-height: 24px;
    padding: 12px 40px !important;
    border-radius: 50px;
    border: 2px solid #EDCB00;
    position: relative;
    transition: all 1s !important;
    overflow: hidden;
}

#top nav > ul > li#menu-item-47 > a > span {
    color: #000;
}

#top nav > ul > li#menu-item-47 > a:before {
    content: '';
    position: absolute;
    background: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    top: -10px;
    left: -10px;
    transform: scale(0);
    transition: all 1s;
}

#top nav > ul > li#menu-item-47 > a:hover:before {
    transform: scale(11);
}

#top nav > ul > li#menu-item-47 > a:hover span {
    color: #EDCB00;
}

/* header CSS end */

/* hero section CSS start */

h1, h2, h3, h5, h6 {
	font-family: 'Liberation Serif Regular';
} 

span.yellow {
	color: #EDCB00;
}

#entire-btn {
    background: #EDCB00 !important;
    font-size: 16px;
    line-height: 24px;
    padding: 12px 40px;
    border-radius: 50px !important;
    border: 2px solid #EDCB00;
    position: relative;
    transition: all 1s;
    overflow: hidden;
	color: #000;
}

#entire-btn:before {
    content: '';
    position: absolute;
    background: #fff;
    height: 30px;
    width: 30px;
    border-radius: 50%;
    top: -10px;
    left: -10px;
    transform: scale(0);
    transition: all 1s;
}

#entire-btn:hover:before {
    transform: scale(15);
}

#entire-btn:hover {
    color: #EDCB00;
	transform: unset !important;
	box-shadow: unset !important;
}

#entire-btn.transparent {
	background: transparent !important;
	color: #fff;
	border-color: #fff;
	margin-left: 20px;
}

#entire-btn.transparent:before {
	background: #EDCB00;
}

#entire-btn.transparent:hover {
	border-color: #EDCB00;
	color: #000;
}

#hero p {
	font-size: 22px;
	line-height: 30px;
	max-width: 700px;
}

#hero h1 {
	font-size: 60px;
	line-height: 68px;
	max-width: 650px;
}

h1 {
	color: #fff;
}

p {
	color: #fff;
}

h4 {
	color: #EDCB00;
}

h3 {
	color: #fff;
}

#hero-inr .vc_column-inner {
    background: linear-gradient(180deg, #100e0a63, #1384cc8a);
    padding: 15px 15px;
    border-radius: 20px;
    border: 2px solid #EDCB00;
    position: relative;
    transition: all 0.5s;
}

#hero-inr .vc_column-inner:hover {
    transform: scale(0.97);
}

#hero-inr .type-blk {
    position: absolute;
    top: 15%;
    right: 3.8%;
    margin: unset;
}

#hero-inr span.label {
    font-size: 16px;
    line-height: 24px;
    background: #EDCB00;
    color: #000;
    padding: 3px 5px;
    border-radius: 2.24px;
}

#hero-inr .mejs-audio {
    background: transparent !important;
}

#hero-inr .mejs-controls {
    padding: unset !important;
}

#hero-inr .dj {
    margin-bottom: 0px;
}

/* hero section CSS end */

/* about section CSS start */

h2 {
	color: #fff;
}

div#about-inr {
    background: linear-gradient(180deg, #100e0a4f, #1384cc3d);
    border: 2px solid #EDCB00;
    padding: 60px 60px;
    border-radius: 20px;
}

#about .type-blk {
    position: relative;
    padding-bottom: 25px;
}

#about .type-blk:before {
    content: '';
    position: absolute;
    background: linear-gradient(45deg, #EDCB00, #E2C70A, #1384CC);
    height: 2px;
    width: 15%;
    bottom: 0;
    left: 0;
}

div#inr-provide {
    padding-top: 50px;
    text-align: center;
}

#inr-provide .type-blk:before {
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 11%;
}

#provide-inr img {
    width: 100%;
}

#provide-inr .vc_column-inner {
    background: linear-gradient(180deg, #edcb005c, #1384cc54);
    border: 2px solid #EDCB00;
    padding: 15px 15px;
    border-radius: 20px;
    text-align: center;
	transition: all 0.5s;
}

#provide-inr .vc_column-inner:hover {
	transform: scale(0.95);
}

#provide-inr h5 {
    color: #fff;
    font-size: 20px;
    line-height: 28px;
}

#provide-inr p {
    font-size: 16px;
    line-height: 24px;
}

#about .row-bg {
    position: relative;
}

#about .row-bg:before {
    content: '';
    position: absolute;
    background: #EDCB00;
    height: 500px;
    width: 500px;
    top: 40%;
    left: -10%;
    border-radius: 50%;
    filter: blur(170px);
}

#about .row-bg:after {
    content: '';
    position: absolute;
    background: #FF1A40;
    height: 200px;
    width: 200px;
    bottom: 40%;
    right: -7%;
    border-radius: 50%;
    filter: blur(60px);
}

#about-inr .row-bg:before, #provide-inr .row-bg:before, #inr-provide .row-bg:before, #about-inr .row-bg:after, #provide-inr .row-bg:after, #inr-provide .row-bg:after {
    display: none;
}

#about button.owl-dot span {
    background: #fff;
    height: 20px;
    width: 20px;
}

#about button.owl-dot.active span {
    transform: unset !important;
}

#about-inr ul li {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 15px;
}

div#about-inr.about2 {
    margin: 80px 0;
}

#about .naz h2, #about .legal h2 {
    font-size: 55px;
    line-height: 63px;
}

#about.service h5 {
    font-size: 25px;
    line-height: 33px;
}

#about.custom .naz {
    margin-bottom: 50px;
}

#about.custom .type-blk:before {
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 70%;
}

#about.custom #provide-inr .vc_column-inner {
    border: unset;
}

#about.custom #about-inr.perfect ul li {
    text-align: left;
    padding-bottom: 30px;
}

#about.custom #about-inr.perfect ul {
    column-count: 3;
}

/* about section CSS end */

/* book section CSS start */

#book-inr img {
    width: 100%;
}

div#book .vc_column-inner {
    border: 2px solid #EDCB00;
    border-radius: 20px;
    padding: 50px 40px 0px;
}

div#book-inr .vc_column-inner {
    padding: unset !important;
    border: unset !important;
}

#book .list-blk, #book .type-blk {
    text-align: center;
}

div#book-inr {
    padding-top: 60px;
}

#book .list-blk p {
    font-size: 20px;
    line-height: 28px;
    max-width: 670px;
    display: inline-block;
}

#book .type-blk {
    position: relative;
    padding-bottom: 25px;
}

#book .type-blk:before {
    content: '';
    position: absolute;
    background: linear-gradient(45deg, #EDCB00, #E2C70A, #1384CC);
    height: 2px;
    width: 10%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#book-inr input, #book-inr textarea, #book-inr select {
    background: linear-gradient(180deg, #edcb0042, #1384cc45);
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    padding: 12px 20px;
    border-radius: 5px;
    border: 1px solid #ffffff2b;
}

#book-inr select option {
    color: #000;
}

#book-inr input::placeholder, #book-inr textarea::placeholder {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
} 

#book-inr label {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
}

#book-inr .contact-form .btn {
    padding: unset;
}

#book-inr input.wpcf7-submit {
    background: #EDCB00;
    color: #000;
    font-size: 16px;
    line-height: 24px;
    border-radius: 50px !important;
    padding: 12px 40px !important;
    border: 2px solid #EDCB00;
    opacity: 1 !important;
    transition: all 0.5s;
}

#book-inr input.wpcf7-submit:hover {
    background: #fff;
    color: #EDCB00;
    transform: unset !important;
    box-shadow: unset !important;
}

#book-main .row-bg {
    position: relative;
}

#book-main .row-bg:before {
    content: '';
    position: absolute;
    background: #FF1A40;
    height: 220px;
    width: 220px;
    top: 40%;
    left: -10%;
    border-radius: 50%;
    filter: blur(130px);
}

#book-main .row-bg:after {
    content: '';
    position: absolute;
    background: #EDCB00 ;
    height: 662px;
    width: 200px;
    bottom: 00%;
    right: -5%;
    border-radius: 50%;
    filter: blur(170px);
}

#book-inr .row-bg {
    position: relative;
}

#book .row-bg:before {
    content: '';
    position: absolute;
    background: url(https://www.demo-weblink.com/dj-naz/wp-content/uploads/2026/04/footer-before.png);
    height: 100%;
    width: 100%;
    top: 40%;
    left: -6%;
    border-radius: 0%;
    filter: blur(0px);
    background-repeat: no-repeat;
    background-position: top left;
    z-index: -1;
}

#book .row-bg:after {
    content: '';
    position: absolute;
    background: url(https://www.demo-weblink.com/dj-naz/wp-content/uploads/2026/04/footer-after.png);
    height: 100%;
    width: 100%;
    bottom: -94%;
    right: -96%;
    border-radius: 0%;
    filter: blur(0px);
    background-repeat: no-repeat;
    background-position: top left;
    z-index: 999999;
}

#book-inr .row-bg:after {
    display: none;
}

/* book section CSS end */

/* testimonial section CSS start */

div#testimonial-inr {
    background: url(https://www.demo-weblink.com/dj-naz/wp-content/uploads/2026/04/review-bg.png);
    background-position: top left;
    background-size: 100%;
    padding: 40px 40px;
    border: 4px solid #EDCB00;
    border-radius: 500px;
    position: relative;
    transition: all 0.5s;
    overflow: hidden;
}

div#testimonial-inr:hover {
	transform: scale(0.95);
}

#testimonial-inr .client-img {
    position: absolute;
    top: -80px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#testimonial-inr {
    position: relative;
}

#testimonial-inr p {
    font-size: 17px;
    line-height: 25px;
	transition: all 0.5s;
}

#testimonial-inr span.name {
    font-size: 14px;
    line-height: 22px;
    color: #EDCB00;
    font-weight: bold;
	transition: all 0.5s;
}

#testimonial-inr span.title {
    font-size: 13px;
    line-height: 21px;
	transition: all 0.5s;
}

#testimonial-inr img {
	transition: all 0.5s;
}

#testimonial .owl-nav {
    display: block;
}

#testimonial .owl-nav button.owl-prev, #testimonial .owl-nav button.owl-next {
    background: #ffffff38;
    border: unset !important;
    height: 62px;
    width: 62px;
    border-radius: 50% !important;
    padding: unset !important;
}

#testimonial .owl-nav button.owl-prev span, #testimonial .owl-nav button.owl-next span {
    font-size: 50px;
    line-height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: unset;
    transition: all 0.5s;
}

#testimonial .owl-nav button.owl-prev:hover, #testimonial .owl-nav button.owl-next:hover {
    background: #EDCB00;
    color: #000;
}

div#testimonial-inr:before {
    content: '';
    position: absolute;
    background: transparent;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    backdrop-filter: blur(20px);
    transition: all 0.5s;
}

div#testimonial-inr:hover:before {
    background: #edcb0085;
}

div#testimonial-inr:hover p, div#testimonial-inr:hover span {
    color: #000;
}

div#testimonial-inr:hover .quote {
    filter: brightness(0);
}

#testimonial .type-blk {
    position: relative;
    padding-bottom: 25px;
}

#testimonial .type-blk:before {
    content: '';
    position: absolute;
    background: linear-gradient(45deg, #EDCB00, #E2C70A, #1384CC);
    height: 2px;
    width: 10%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#testimonial .list-blk p {
	font-size: 20px;
	line-height: 28px;
	max-width: 750px;
	display: inline-block;
}

/* testimonial section CSS end */

/* blog section CSS start */

#blog .type-blk {
    position: relative;
    padding-bottom: 25px;
    text-align: center;
}

#blog .type-blk:before {
    content: '';
    position: absolute;
    background: linear-gradient(45deg, #EDCB00, #E2C70A, #1384CC);
    height: 2px;
    width: 10%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#blog .list-blk p {
	font-size: 20px;
	line-height: 28px;
    text-align: center;
}

#blog-inr .type-blk:before {
    display: none;
}

#blog .type-post {
    background: linear-gradient(180deg, #edcb005c, #1384cc54);
    border: 2px solid #EDCB00;
    padding: 30px 30px;
    border-radius: 20px;
    transition: all 0.5s;
}

#blog .type-post:hover {
	transform: scale(0.95);
}

#blog .type-post img {
    width: 100%;
}

#blog span.meta-category {
    display: none;
}

#blog h3.title a {
    color: #fff !important;
    font-size: 26px;
    line-height: 34px;
}

#blog .excerpt {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}

#blog-inr .vc_column-inner {
    background: linear-gradient(180deg, #100e0a63, #1384cc8a);
    padding: 15px 15px;
    border-radius: 20px;
    border: 2px solid #EDCB00;
    position: relative;
    transition: all 0.5s;
    max-width: 1200px;
    margin: 0 auto;
}

#blog-inr .vc_column-inner:hover {
    transform: scale(0.97);
}

#blog-inr .type-blk {
    position: absolute;
    top: 15%;
    right: 1.5%;
    margin: unset;
}

#blog-inr span.label {
    font-size: 16px;
    line-height: 24px;
    background: #EDCB00;
    color: #000;
    padding: 3px 5px;
    border-radius: 2.24px;
}

#blog-inr .mejs-audio {
    background: transparent !important;
}

#blog-inr .mejs-controls {
    padding: unset !important;
}

#blog-inr .dj {
    margin-bottom: 0px;
}

#blog .row-bg {
    position: relative;
}

#blog .row-bg:before {
    content: '';
    position: absolute;
    background: #EDCB00;
    height: 500px;
    width: 500px;
    top: 60%;
    left: -12%;
    border-radius: 50%;
    filter: blur(310px);
}

#blog-inr .row-bg:before, #blog-inr .row-bg:after, #blog-inr .vc_column-inner:before {
    display: none;
}

#blog .row-bg:after {
    content: '';
    position: absolute;
    background: url(https://www.demo-weblink.com/dj-naz/wp-content/uploads/2026/04/footer-before.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top left;
    top: 47%;
    left: -2%;
}

#blog-inr .vc_column-inner {
    position: relative;
}

#blog .vc_column-inner:before {
    content: '';
    position: absolute;
    background: url(https://www.demo-weblink.com/dj-naz/wp-content/uploads/2026/04/footer-after.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top left;
    top: 18%;
    left: 104%;
}

/* blog section CSS end */

/* footer CSS start */

#newsletter .tnp-field label {
    display: none;
}

#newsletter .tnp.tnp-subscription {
    margin: unset;
    position: relative;
}

div#newsletter {
    background: linear-gradient(180deg, #edcb005c, #1384cc54);
    padding: 40px 80px;
    max-width: 1200px;
    margin: 0 auto;
    border-radius: 20px;
}

#newsletter input#tnp-1 {
    font-size: 16px;
    line-height: 24px;
    color: #0D0A20;
    font-weight: 400;
    font-family: 'Lato';
    padding: 12px 20px;
    border-radius: 50px;
    max-width: 420px;
}

#newsletter input#tnp-1::placeholder {
    font-size: 16px;
    line-height: 24px;
    color: #0D0A20;
    font-weight: 400;
    font-family: 'Lato';
}

#newsletter .tnp-field-button {
    position: absolute;
    bottom: 77%;
    right: -15%;
    width: 30%;
}

#newsletter input.tnp-submit {
    font-size: 16px;
    line-height: 24px;
    color: #000;
    font-weight: bold;
    font-family: 'Lato';
    border-radius: 50px !important;
    border: unset;
    opacity: 1 !important;
}

#newsletter input.tnp-submit:hover {
    box-shadow: unset !important;
    transform: unset !important;
}

#newsletter .wpb_text_column {
    margin-bottom: 10px;
}

#newsletter h3 {
    max-width: 340px;
}

#newsletter p {
    max-width: 340px;
}

#newsletter .row-bg {
    position: relative;
}

#newsletter .row-bg:before {
    content: '';
    position: absolute;
    background: url(https://www.demo-weblink.com/dj-naz/wp-content/uploads/2026/04/footer-before.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top left;
    top: 20%;
    left: -3%;
    z-index: -1;
}

#newsletter .row-bg:after {
    content: '';
    position: absolute;
    background: url(https://www.demo-weblink.com/dj-naz/wp-content/uploads/2026/04/footer-after.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
    bottom: -5%;
    right: -1%;
}

div#footer-inr {
    padding-top: 80px;
    margin: unset;
    padding-bottom: 80px;
}

#footer h6 {
    color: #fff;
    position: relative;
    position: relative;
    padding-bottom: 10px;
}

#footer h6:before {
    content: '';
    position: absolute;
    background: linear-gradient(45deg, #EDCB00, #E2C70A, #1384CC);
    height: 2px;
    width: 24%;
    bottom: 0;
    left: 0;
}

#footer ul {
    margin: unset;
}

#footer ul li {
    list-style: none;
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 5px;
}

#footer ul li a, #footer ul li, #footer p, #footer a {
    color: #9FA0B1;
}

#footer p {
    font-size: 16px;
    line-height: 24px;
}

#newsletter p {
    font-size: 18px;
    line-height: 24px;
    color: #fff;
}

#footer-inr ul.social-icons {
    display: flex;
    gap: 30px;
}

#footer-inr ul.social-icons li a i {
    height: 30px;
    width: 30px;
    font-size: 25px;
    color: #fff;
}

#footer-inr ul.social-icons li {
    padding: unset;
}

div#footer-outer {
    display: none;
}

#inr-footer p, #inr-footer a {
    color: #fff;
}

div#inr-footer {
    padding: 30px 0px;
}

#inr-footer .row-bg {
    position: relative;
}

#inr-footer .row-bg:before {
    content: '';
    position: absolute;
    background: #05040B;
    height: 100%;
    width: 160%;
    top: 0;
    left: -30%;
    right: 0;
    margin: 0 auto;
}

#inr-footer .right-col {
    text-align: right;
}

#footer-inr .bg-blk {
    background: linear-gradient(180deg, #edcb005c, #1384cc54);
    padding: 10px 30px;
    max-width: 250px;
    border-radius: 20px;
}

#footer-inr .bg-blk p {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    text-align: center;
}

/* footer CSS end */

/* faq section CSS start */

#faq h2 {
    text-align: center;
}

#faq .toggle {
    background: #EFE5E4;
    border: unset;
    margin-bottom: 30px;
    border-radius: 15px;
    padding: 0px 50px;
}

#faq .toggle h3 a {
    color: #000;
    font-size: 26px;
    line-height: 32px;
}

#faq .toggle h3 a i {
    border: unset !important;
}

#faq .toggle h3 a i:before, #faq .toggle h3 a i:after {
    background: #000;
}

#faq .toggle p {
    color: #000;
}

#faq .toggle.open {
    background: #EDCB00;
}

/* faq section CSS end */

/* blog-detail section CSS start */

.single-post .comment-wrap {
    display: none;
}

.single-post .blog_next_prev_buttons.vc_row-fluid.wpb_row.full-width-content.standard_section {
    display: none;
}

.single-post div#author-bio {
    display: none;
}

div#blog-detail .vc_column-inner {
    background: linear-gradient(180deg, #100e0a6b, #1384cc66);
    border: 2px solid #EDCB00;
    padding: 30px 30px;
    border-radius: 20px;
}

.single-post .post-area.col.span_12.col_last {
    max-width: unset !important;
}

/* blog-detail section CSS end */

/* contact section CSS start */

#contact .naz h2 {
    font-size: 55px;
    line-height: 63px;
    text-align: center;
    padding-bottom: 50px;
}

#contact .type-blk {
    text-align: center;
    position: relative;
    padding-bottom: 25px;
}

#contact .type-blk:before {
    content: '';
    position: absolute;
    background: linear-gradient(45deg, #EDCB00, #E2C70A, #1384CC);
    height: 2px;
    width: 70%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#contact .list-blk p {
    font-size: 22px;
    line-height: 30px;
    max-width: 1140px;
    display: inline-block
}

#contact .list-blk {
    text-align: center;
}

#contact input, #contact textarea {
    background: #fff;
    color: #000;
    font-size: 16px;
    line-height: 24px;
    padding: 12px 15px;
    border-radius: 9.15px;
    border: 1.14px solid #F9951D;
}

#contact input::placeholder, #contact textarea::placeholder {
    color: #000;
    font-size: 16px;
    line-height: 24px;
}

#contact textarea {
    height: 140px;
}

#contact .btn {
    padding: unset;
}

#contact input.wpcf7-submit {
    width: 100%;
    background: #EDCA00;
    color: #000;
    font-family: 'Liberation Serif Regular';
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
    border-radius: 50px !important;
    border: 2px solid #EDCA00;
    opacity: 1 !important;
}

#contact input.wpcf7-submit:hover {
    background: #fff;
    color: #EDCA00;
    transform: unset !important;
    box-shadow: unset !important;
}

/* contact section CSS end */


@media only screen and (min-width: 1600px) and (max-width: 1750px){}
@media only screen and (min-width: 1366px) and (max-width: 1599px){
	
#top .container {
    padding: 0px 60px !important;
}

#header-outer #logo img {
    height: 35px !important;
}

#top nav > ul > li > a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 0px 18px !important;
}

#top li#social-in-menu a {
    padding: 0px 0px !important;
}

div#hero {
    padding: 250px 0px 80px !important;
}

div#hero .row-bg {
    background-position: center !important;
}

#provide-inr .vc_column-inner {
    padding: 10px 10px !important;
}

#provide-inr h5 {
    font-size: 16px !important;
    line-height: 24px !important;
}

#book-inr textarea {
    height: 180px !important;
}

div#testimonial-inr {
    padding: 30px 30px !important;
}

#testimonial-inr p {
    font-size: 15px !important;
    line-height: 23px !important;
}

#testimonial .carousel-item {
    padding: 8px !important;
}

div#testimonial {
    padding: 100px 0px !important;
}
	
div#inr-banner {
    padding: 200px 0px 150px !important;
}

div#inr-banner .row-bg {
    background-position: center !important;
}

p {
    font-size: 16px !important;
    line-height: 22px !important;
}

div#about-inr {
    padding: 40px 40px !important;
}

ul li {
    font-size: 16px !important;
    line-height: 24px !important;
}

#about .naz h2, #about .legal h2 {
    font-size: 50px !important;
    line-height: 58px !important;
}

#contact .naz h2 {
    font-size: 50px !important;
    line-height: 58px !important;
}	
	
}
@media only screen and (min-width: 1200px) and (max-width: 1365px){
	
#top .container {
    padding: 0px 50px !important;
}

#header-outer #logo img {
    height: 30px !important;
}

#top nav > ul > li > a {
    font-size: 15px !important;
    line-height: 23px !important;
    padding: 0px 12px !important;
}

#top li#social-in-menu a {
    padding: 0px 0px !important;
}

div#hero {
    padding: 200px 0px 60px !important;
}

div#hero .row-bg {
    background-position: center !important;
}

#provide-inr .vc_column-inner {
    padding: 10px 10px !important;
}

#provide-inr h5 {
    font-size: 16px !important;
    line-height: 24px !important;
}

#book-inr textarea {
    height: 150px !important;
}

div#testimonial-inr {
    padding: 60px 60px !important;
}

#testimonial-inr p {
    font-size: 15px !important;
    line-height: 23px !important;
}

#testimonial .carousel-item {
    padding: 8px !important;
}

div#testimonial {
    padding: 100px 0px !important;
}

#hero h1 {
    font-size: 50px !important;
    line-height: 58px !important;
    max-width: 470px !important;
}

#hero p {
    font-size: 18px !important;
    line-height: 26px !important;
    max-width: 600px !important;
}

div#about {
    padding: 60px 0px 40px !important;
}

div#about-inr {
    padding: 40px 40px !important;
}

h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}

div#book .vc_column-inner {
    padding: 40px 30px 0px !important;
}

div#book-inr .vc_column-inner {
    padding: unset !important;
}

#book-inr input, #book-inr textarea, #book-inr select {
    font-size: 15px !important;
    line-height: 23px !important;
    padding: 10px 15px !important;
}

#book-inr input::placeholder, #book-inr textarea::placeholder {
    font-size: 15px !important;
    line-height: 23px !important;
}

#book-inr label {
    font-size: 16px !important;
    line-height: 24px !important;
}

#blog .type-post {
    padding: 20px 20px !important;
}

#blog .excerpt {
    font-size: 15px !important;
    line-height: 23px !important;
}	
	
div#inr-banner {
    padding: 180px 0px 130px !important;
}

div#inr-banner .row-bg {
    background-position: center !important;
}

p {
    font-size: 15px !important;
    line-height: 21px !important;
}

div#about-inr {
    padding: 40px 40px !important;
}

ul li {
    font-size: 15px !important;
    line-height: 23px !important;
}

#about .naz h2, #about .legal h2 {
    font-size: 45px !important;
    line-height: 53px !important;
}

#contact .naz h2 {
    font-size: 45px !important;
    line-height: 53px !important;
}
	
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
	
#top .container {
    padding: 0px 30px !important;
}

#header-outer #logo img {
    height: 25px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 10px !important;
}

#top li#social-in-menu a {
    padding: 0px 0px !important;
}

div#hero {
    padding: 200px 0px 60px !important;
}

div#hero .row-bg {
    background-position: center !important;
}

#provide-inr .vc_column-inner {
    padding: 10px 10px !important;
}

#provide-inr h5 {
    font-size: 15px !important;
    line-height: 23px !important;
}

#book-inr textarea {
    height: 150px !important;
}

div#testimonial-inr {
    padding: 40px 40px !important;
}

#testimonial-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#testimonial .carousel-item {
    padding: 8px !important;
}

div#testimonial {
    padding: 60px 0px !important;
}

#hero h1 {
    font-size: 45px !important;
    line-height: 53px !important;
    max-width: 430px !important;
}

#hero p {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 540px !important;
}

div#about {
    padding: 40px 0px 20px !important;
}

div#about-inr {
    padding: 40px 40px !important;
}

h2 {
    font-size: 26px !important;
    line-height: 34px !important;
}

div#book .vc_column-inner {
    padding: 30px 20px 0px !important;
}

div#book-inr .vc_column-inner {
    padding: unset !important;
}

#book-inr input, #book-inr textarea, #book-inr select {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 12px !important;
}

#book-inr input::placeholder, #book-inr textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#book-inr label {
    font-size: 16px !important;
    line-height: 24px !important;
}

#blog .type-post {
    padding: 20px 20px !important;
}

#blog .excerpt {
    font-size: 14px !important;
    line-height: 22px !important;
}	
	
div#inr-banner {
    padding: 150px 0px 100px !important;
}

div#inr-banner .row-bg {
    background-position: center !important;
}

p {
    font-size: 15px !important;
    line-height: 21px !important;
}

div#about-inr {
    padding: 30px 30px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#about .naz h2, #about .legal h2 {
    font-size: 38px !important;
    line-height: 46px !important;
}

#contact .naz h2 {
    font-size: 42px !important;
    line-height: 50px !important;
    padding-bottom: 30px !important;
}

h4 {
    font-size: 16px !important;
    line-height: 24px !important;
}

#entire-btn {
    font-size: 15px !important;
    line-height: 23px !important;
    padding: 10px 30px !important;
}

h3 {
    font-size: 22px !important;
    line-height: 30px !IMPORTANT;
}

#hero-inr span.label {
    font-size: 14px !important;
    line-height: 22px !important;
}

.wpb_text_column {
    margin-bottom: 10px !important;
}

div#inr-provide {
    padding-top: 30px !important;
    margin-bottom: 0px !important;
}

#provide-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#book-main {
    padding: 50px 0px !important;
}

.contact-form .row {
    padding-bottom: 15px !important;
}

#testimonial .owl-nav button.owl-prev, #testimonial .owl-nav button.owl-next {
    height: 50px !important;
    width: 50px !important;
}

#testimonial .owl-nav button.owl-prev span, #testimonial .owl-nav button.owl-next span {
    font-size: 40px !important;
    line-height: 20px !important;
}

#blog h3.title a {
    font-size: 20px !important;
    line-height: 28px !important;
}

#blog .row.blog-recent.columns-3 {
    margin-bottom: 0px !important;
}

div#newsletter {
    padding: 25px 60px !important;
}

#newsletter input#tnp-1 {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 15px !important;
}

#newsletter input#tnp-1::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#newsletter input.tnp-submit {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 12px 10px !important;
}

#newsletter .tnp-field-button {
    right: -1% !important;
}

div#footer-inr {
    padding: 50px 0px !important;
}

#footer p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr ul.social-icons li a i {
    height: 20px !important;
    width: 20px !important;
    font-size: 20px !important;
}

#footer-inr ul.social-icons {
    gap: 20px !important;
}

div#inr-footer {
    padding: 20px 0px !important;
}

h1 {
    font-size: 36px !important;
    line-height: 44px !important;
}

div#blog {
    padding: 50px 0px !important;
}

div#faq {
    padding: 50px 0px !important;
}

#faq .toggle {
    padding: 0px 30px !important;
}

#faq .toggle h3 a {
    font-size: 22px !important;
    line-height: 30px !important;
}

div#contact {
    padding: 50px 0px 30px !important;
}	
	
}
@media only screen and (min-width: 768px) and (max-width: 999px){
	
#top .container {
    padding: 0px 50px !important;
}

#header-outer #logo img {
    height: 25px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 10px !important;
}

#top li#social-in-menu a {
    padding: 0px 0px !important;
}

div#hero {
    padding: 200px 0px 60px !important;
}

div#hero .row-bg {
    background-position: center !important;
}

#provide-inr .vc_column-inner {
    padding: 10px 10px !important;
}

#provide-inr h5 {
    font-size: 15px !important;
    line-height: 23px !important;
}

#book-inr textarea {
    height: 150px !important;
}

div#testimonial-inr {
    padding: 40px 40px !important;
}

#testimonial-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#testimonial .carousel-item {
    padding: 8px !important;
}

div#testimonial {
    padding: 60px 0px !important;
}

#hero h1 {
    font-size: 45px !important;
    line-height: 53px !important;
    max-width: 430px !important;
}

#hero p {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 540px !important;
}

div#about {
    padding: 40px 0px 20px !important;
}

div#about-inr {
    padding: 40px 40px !important;
}

h2 {
    font-size: 26px !important;
    line-height: 34px !important;
}

div#book .vc_column-inner {
    padding: 30px 20px 0px !important;
}

div#book-inr .vc_column-inner {
    padding: unset !important;
}

#book-inr input, #book-inr textarea, #book-inr select {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 12px !important;
}

#book-inr input::placeholder, #book-inr textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#book-inr label {
    font-size: 16px !important;
    line-height: 24px !important;
}

#blog .type-post {
    padding: 20px 20px !important;
}

#blog .excerpt {
    font-size: 14px !important;
    line-height: 22px !important;
}	
	
div#inr-banner {
    padding: 180px 0px 130px !important;
}

div#inr-banner .row-bg {
    background-position: center !important;
}

p {
    font-size: 15px !important;
    line-height: 21px !important;
}

div#about-inr {
    padding: 30px 30px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#about .naz h2, #about .legal h2 {
    font-size: 45px !important;
    line-height: 53px !important;
}

#contact .naz h2 {
    font-size: 45px !important;
    line-height: 53px !important;
}

h4 {
    font-size: 16px !important;
    line-height: 24px !important;
}

#entire-btn {
    font-size: 15px !important;
    line-height: 23px !important;
    padding: 10px 30px !important;
}

h3 {
    font-size: 22px !important;
    line-height: 30px !IMPORTANT;
}

#hero-inr span.label {
    font-size: 14px !important;
    line-height: 22px !important;
}

.wpb_text_column {
    margin-bottom: 10px !important;
}

div#inr-provide {
    padding-top: 30px !important;
    margin-bottom: 0px !important;
}

#provide-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#book-main {
    padding: 50px 0px !important;
}

.contact-form .row {
    padding-bottom: 15px !important;
}

#testimonial .owl-nav button.owl-prev, #testimonial .owl-nav button.owl-next {
    height: 50px !important;
    width: 50px !important;
}

#testimonial .owl-nav button.owl-prev span, #testimonial .owl-nav button.owl-next span {
    font-size: 40px !important;
    line-height: 20px !important;
}

#blog h3.title a {
    font-size: 20px !important;
    line-height: 28px !important;
}

#blog .row.blog-recent.columns-3 {
    margin-bottom: 0px !important;
}

div#newsletter {
    padding: 25px 60px !important;
}

#newsletter input#tnp-1 {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 15px !important;
}

#newsletter input#tnp-1::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#newsletter input.tnp-submit {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 12px 10px !important;
}

#newsletter .tnp-field-button {
    right: -1% !important;
}

div#footer-inr {
    padding: 50px 0px !important;
}

#footer p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr ul.social-icons li a i {
    height: 20px !important;
    width: 20px !important;
    font-size: 20px !important;
}

#footer-inr ul.social-icons {
    gap: 20px !important;
}

div#inr-footer {
    padding: 20px 0px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 40px !important;
}	
	
}
@media only screen and (min-width: 520px) and (max-width: 767px){
	
#top .container {
    padding: 0px 50px !important;
}

#header-outer #logo img {
    height: 25px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 10px !important;
}

#top li#social-in-menu a {
    padding: 0px 0px !important;
}

div#hero {
    padding: 200px 0px 60px !important;
}

div#hero .row-bg {
    background-position: center !important;
}

#provide-inr .vc_column-inner {
    padding: 10px 10px !important;
}

#provide-inr h5 {
    font-size: 15px !important;
    line-height: 23px !important;
}

#book-inr textarea {
    height: 150px !important;
}

div#testimonial-inr {
    padding: 40px 40px !important;
}

#testimonial-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#testimonial .carousel-item {
    padding: 8px !important;
}

div#testimonial {
    padding: 60px 0px !important;
}

#hero h1 {
    font-size: 45px !important;
    line-height: 53px !important;
    max-width: 430px !important;
}

#hero p {
    font-size: 16px !important;
    line-height: 24px !important;
    max-width: 540px !important;
}

div#about {
    padding: 40px 0px 20px !important;
}

div#about-inr {
    padding: 40px 40px !important;
}

h2 {
    font-size: 26px !important;
    line-height: 34px !important;
}

div#book .vc_column-inner {
    padding: 30px 20px 0px !important;
}

div#book-inr .vc_column-inner {
    padding: unset !important;
}

#book-inr input, #book-inr textarea, #book-inr select {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 12px !important;
}

#book-inr input::placeholder, #book-inr textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#book-inr label {
    font-size: 16px !important;
    line-height: 24px !important;
}

#blog .type-post {
    padding: 20px 20px !important;
}

#blog .excerpt {
    font-size: 14px !important;
    line-height: 22px !important;
}	
	
div#inr-banner {
    padding: 180px 0px 130px !important;
}

div#inr-banner .row-bg {
    background-position: center !important;
}

p {
    font-size: 15px !important;
    line-height: 21px !important;
}

div#about-inr {
    padding: 30px 30px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#about .naz h2, #about .legal h2 {
    font-size: 45px !important;
    line-height: 53px !important;
}

#contact .naz h2 {
    font-size: 45px !important;
    line-height: 53px !important;
}

h4 {
    font-size: 16px !important;
    line-height: 24px !important;
}

#entire-btn {
    font-size: 15px !important;
    line-height: 23px !important;
    padding: 10px 30px !important;
}

h3 {
    font-size: 22px !important;
    line-height: 30px !IMPORTANT;
}

#hero-inr span.label {
    font-size: 14px !important;
    line-height: 22px !important;
}

.wpb_text_column {
    margin-bottom: 10px !important;
}

div#inr-provide {
    padding-top: 30px !important;
    margin-bottom: 0px !important;
}

#provide-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#book-main {
    padding: 50px 0px !important;
}

.contact-form .row {
    padding-bottom: 15px !important;
}

#testimonial .owl-nav button.owl-prev, #testimonial .owl-nav button.owl-next {
    height: 50px !important;
    width: 50px !important;
}

#testimonial .owl-nav button.owl-prev span, #testimonial .owl-nav button.owl-next span {
    font-size: 40px !important;
    line-height: 20px !important;
}

#blog h3.title a {
    font-size: 20px !important;
    line-height: 28px !important;
}

#blog .row.blog-recent.columns-3 {
    margin-bottom: 0px !important;
}

div#newsletter {
    padding: 25px 60px !important;
}

#newsletter input#tnp-1 {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 15px !important;
}

#newsletter input#tnp-1::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#newsletter input.tnp-submit {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 12px 10px !important;
}

#newsletter .tnp-field-button {
    right: -1% !important;
}

div#footer-inr {
    padding: 50px 0px !important;
}

#footer p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr ul.social-icons li a i {
    height: 20px !important;
    width: 20px !important;
    font-size: 20px !important;
}

#footer-inr ul.social-icons {
    gap: 20px !important;
}

div#inr-footer {
    padding: 20px 0px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 40px !important;
}	
	
}
@media only screen and (min-width: 300px) and (max-width: 519px){
	
#top .container {
    padding: 0px 30px !important;
}

#header-outer #logo img {
    height: 25px !important;
}

#top nav > ul > li > a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 0px 10px !important;
}

#top li#social-in-menu a {
    padding: 0px 0px !important;
}

div#hero {
    padding: 100px 0px 30px !important;
}

div#hero .row-bg {
    background-position: center !important;
}

#provide-inr .vc_column-inner {
    padding: 10px 10px !important;
}

#provide-inr h5 {
    font-size: 15px !important;
    line-height: 22px !important;
}

#book-inr textarea {
    height: 150px !important;
}

div#testimonial-inr {
    padding: 15px 15px !important;
}

#testimonial-inr p {
    font-size: 12px !important;
    line-height: 20px !important;
}

#testimonial .carousel-item {
    padding: 8px !important;
}

div#testimonial {
    padding: 40px 0px !important;
}

#hero h1 {
    font-size: 35px !important;
    line-height: 43px !important;
    max-width: unset !important;
}

#hero p {
    font-size: 16px !important;
    line-height: 22px !important;
    max-width: unset !important;
}

div#about {
    padding: 40px 0px 20px !important;
}

div#about-inr {
    padding: 40px 40px !important;
}

h2 {
    font-size: 19px !important;
    line-height: 27px !important;
}

div#book .vc_column-inner {
    padding: 30px 20px 0px !important;
}

div#book-inr .vc_column-inner {
    padding: unset !important;
}

#book-inr input, #book-inr textarea, #book-inr select {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 12px !important;
}

#book-inr input::placeholder, #book-inr textarea::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#book-inr label {
    font-size: 16px !important;
    line-height: 24px !important;
}

#blog .type-post {
    padding: 20px 20px !important;
}

#blog .excerpt {
    font-size: 14px !important;
    line-height: 22px !important;
}	
	
div#inr-banner {
    padding: 90px 0px 70px !important;
}

div#inr-banner .row-bg {
    background-position: center !important;
}

p {
    font-size: 14px !important;
    line-height: 20px !important;
}

div#about-inr {
    padding: 15px 15px !important;
}

ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#about .naz h2, #about .legal h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}

#contact .naz h2 {
    font-size: 20px !important;
    line-height: 28px !important;
    padding-bottom: 20px !important;
}

h4 {
    font-size: 14px !important;
    line-height: 22px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 8px 25px !important;
}

h3 {
    font-size: 18px !important;
    line-height: 26px !IMPORTANT;
}

#hero-inr span.label {
    font-size: 13px !important;
    line-height: 21px !important;
}

.wpb_text_column {
    margin-bottom: 10px !important;
}

div#inr-provide {
    padding-top: 30px !important;
    margin-bottom: 0px !important;
}

#provide-inr p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#book-main {
    padding: 50px 0px !important;
}

.contact-form .row {
    padding-bottom: unset !important;
}

#testimonial .owl-nav button.owl-prev, #testimonial .owl-nav button.owl-next {
    height: 50px !important;
    width: 50px !important;
}

#testimonial .owl-nav button.owl-prev span, #testimonial .owl-nav button.owl-next span {
    font-size: 40px !important;
    line-height: 20px !important;
}

#blog h3.title a {
    font-size: 20px !important;
    line-height: 28px !important;
}

#blog .row.blog-recent.columns-3 {
    margin-bottom: 0px !important;
}

div#newsletter {
    padding: 20px 30px !important;
}

#newsletter input#tnp-1 {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 15px !important;
}

#newsletter input#tnp-1::placeholder {
    font-size: 14px !important;
    line-height: 22px !important;
}

#newsletter input.tnp-submit {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 12px 10px !important;
}

div#footer-inr {
    padding: 50px 0px !important;
}

#footer p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#footer-inr ul.social-icons li a i {
    height: 20px !important;
    width: 20px !important;
    font-size: 20px !important;
}

#footer-inr ul.social-icons {
    gap: 20px !important;
}

div#inr-footer {
    padding: 20px 0px !important;
    text-align: center;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 28px !important;
}

#entire-btn.transparent {
    margin-left: 10px !important;
}

#hero-inr .vc_column-inner {
    padding: 10px 10px !important;
}

#hero-inr .type-blk {
    top: 12% !important;
}

#about-inr .row_col_wrap_12_inner {
    flex-direction: column-reverse !important;
}

#about .type-blk {
    padding-bottom: 10px !important;
}

#about button.owl-dot span {
    height: 10px !important;
    width: 10px !important;
}

#book-inr .row_col_wrap_12_inner {
    flex-direction: column-reverse !important;
}

#book-inr img {
    margin-top: 30px !important;
}

#testimonial .owl-dots {
    display: none !important;
}

div#blog {
    padding: 30px 0px !important;
}

#blog .row-bg:after {
    z-index: -1 !important;
}

#blog-inr h3 {
    max-width: 200px !important;
}

#newsletter .tnp-field-button {
    position: relative;
    width: 100%;
    right: 0 !important;
    bottom: 0px !important;
}

#inr-footer .right-col {
    text-align: center !important;
}

h1 {
    font-size: 22px !important;
    line-height: 30px !important;
}

#faq .toggle {
    padding: 0px 20px !important;
}

#faq .toggle h3 a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 20px 35px 20px 0px;
}

#about-inr.service-detail .row_col_wrap_12_inner {
    flex-direction: column !important;
}

#about.custom #about-inr.perfect ul {
    column-count: 1 !important;
}

#about.custom #about-inr.perfect ul li {
    padding-bottom: 10px !important;
}

div#footer {
    padding-top: 40px !important;
}

div#contact {
    padding: 40px 0px 30px !important;
}

#contact input, #contact textarea {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 12px !important;
}

#contact input::placeholder, #contact textarea::placeholder {
    font-size: 14px !important;
    line-height: 24px !important;
}

div#faq {
    padding: 30px 0px !important;
}

div#book-inr {
    padding-top: 20px !important;
}

#slide-out-widget-area.fullscreen .off-canvas-menu-container li a {
    opacity: 1 !important;
    font-size: 25px !important;
    line-height: 33px !important;
    border: 1px solid #fff;
    border-radius: 50px !important;
    color: #fff !important;
    font-family: 'Liberation Serif Regular' !important;
    margin-bottom: 10px !important;
}

.material #slide-out-widget-area:not(.slide-out-from-right) .off-canvas-social-links li a i {
    font-size: 24px !important;
    line-height: 32px !important;
    opacity: 1 !important;
    color: #fff !important;
    height: 40px !important;
    width: 40px !important;
    border: 1px solid #fff;
    border-radius: 50% !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.material #slide-out-widget-area:not(.slide-out-from-right) .off-canvas-social-links li a {
    opacity: 1 !important;
}

#slide-out-widget-area-bg.fullscreen {
    background: #edcb004f !important;
    backdrop-filter: blur(10px);
}	
	
}


